SSiO - Feature #578
Backlog # 188 (In Progress): LoRa network

Update remaining gateways
09/21/2023 08:14 AM - Leif Haggmark

Status: In Progress Start date: 09/18/2023
Priority: Normal Due date: 10/18/2023
Assignee: Robin Edwards % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2023 07:16 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 10/18/2023 01:22 PM - Leif Haggmark
- Sprint changed from Sprint 70 to Sprint 71

03/14/2025

1/1



http://www.tcpdf.org

